[config]
Diz=file_id.diz
Rar=Fskn-lvl.rar
Nfo=Zooly.nfo

[Install]
Caption=Install
Color=clblack
Left=20
FontColor=clwhite
FontName=Arial
FontSize=8
FontStyle=10
MouseColor=clblack
MouseFontColor=clpurple
Top=259

[nfo]
Caption=nfo
Color=clblack
Left=20
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=10
MouseColor=clblack
MouseFontColor=clpurple
Top=210

[diz]
Caption=diz
Color=clblack
Left=130
FontColor=clwhite
FontName=Arial
FontSize=8
FontStyle=10
MouseColor=clblack
MouseFontColor=clpurple
Top=210

[quit]
Caption=Quit
Color=clblack
Left=130
FontColor=clWhite
FontName=Arial
FontSize=8
FontStyle=10
MouseColor=clblack
MouseFontColor=clpurple
Top=259
[editorname]
Caption=
FontColor=clWhite
FontSize=5
FontStyle=10

[bottompanel]
Color=clblack
FontColor=clwhite


[backgroundimage]
Image=install.jpg

